## icingaweb2 2.7.0

=== debian/changelog ===
icingaweb2 (2.7.0-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga.com <info@icinga.com>  Tue, 30 Jul 2019 11:48:06 +0000

icingaweb2 (2.7.0-1) icinga; urgency=medium

  * Release 2.7.0-1

 -- Eric Lippmann <eric.lippmann@icinga.com>  Tue, 30 Jul 2019 09:28:52 +0000
