## icingaweb2 2.7.1

=== debian/changelog ===
icingaweb2 (2.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Aug 2019 06:37:28 +0200

icingaweb2 (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update copyright file, changes:
    - Add Icinga GmbH to copyright holders
    - Change license for JShrink to BSD-3-Clause
    - Update copyright years for Leaf Corcoran
    - Update copyright holders for jQuery
    - Update files for tipsy
  * Update uglify Makefile.
  * Add lintian override for embedded-php-library.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 31 Jul 2019 06:10:12 +0200
