## icingaweb2 2.7.2

=== debian/changelog ===
icingaweb2 (2.7.2-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga.com <info@icinga.com>  Wed, 16 Oct 2019 06:49:20 +0000

icingaweb2 (2.7.2-1) icinga; urgency=medium
  
  * Release 2.7.2-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 16 Oct 2019 08:24:00 +0200

icingaweb2 (2.7.1-1) icinga; urgency=medium

  * Release 2.7.1-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 14 Aug 2019 09:34:00 +0200
