## icingaweb2 2.7.3

=== debian/changelog ===
icingaweb2 (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 19 Oct 2019 07:35:47 +0200
