=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-cli,
                node-uglify (>= 2) | yui-compressor,
                node-source-map | yui-compressor
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-icingaweb2
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-icingaweb2.git
 Homepage: https://icinga.com
