## icingaweb2 2.7.4

=== debian/changelog ===
icingaweb2 (2.7.4-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga.com <info@icinga.com>  Tue, 18 Aug 2020 06:40:24 +0000

icingaweb2 (2.7.4-1) icinga; urgency=critical

  * Release 2.7.4-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 18 Aug 2020 09:00:00 +0200

icingaweb2 (2.7.3-1) icinga; urgency=medium
  
  * Release 2.7.3-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Fri, 18 Oct 2019 07:47:00 +0200
