## icingaweb2 2.7.5

=== debian/changelog ===
icingaweb2 (2.7.5-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga.com <info@icinga.com>  Mon, 12 Jul 2021 09:32:07 +0000

icingaweb2 (2.7.5-1) icinga; urgency=critical
  
  * Release 2.7.5-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Mon, 12 Jul 2021 11:15:00 +0200
