## icingaweb2 2.7.6

=== debian/changelog ===
icingaweb2 (2.7.6-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga.com <info@icinga.com>  Tue, 27 Jul 2021 14:41:35 +0000

icingaweb2 (2.7.6-1) icinga; urgency=medium

  * Release 2.7.6-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 27 Jul 2021 16:15:00 +0200
