## icingaweb2 2.8.0~rc1

=== debian/changelog ===
icingaweb2 (2.8.0~rc1-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga.com <info@icinga.com>  Fri, 13 Mar 2020 13:03:05 +0000

icingaweb2 (2.8.0~rc1-1) icinga; urgency=medium

  * Release 2.8.0~rc1-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Fri, 13 Mar 2020 11:07:10 +0000
