## icingaweb2 2.8.0

=== debian/changelog ===
icingaweb2 (2.8.0-1.focal) icinga-focal; urgency=medium

  * Debian/Ubuntu package for icinga-focal

 -- Icinga.com <info@icinga.com>  Mon, 08 Jun 2020 10:27:01 +0000

icingaweb2 (2.8.0-1) icinga; urgency=medium

  * Release 2.8.0-1
  * Add dependency for icinga-l10n

 -- Johannes Meyer <johannes.meyer@icinga.com>  Mon, 08 Jun 2020 11:00:00 +0200
