## icingaweb2 2.8.1

=== debian/changelog ===
icingaweb2 (2.8.1-1.focal) icinga-focal; urgency=medium

  * Debian/Ubuntu package for icinga-focal

 -- Icinga.com <info@icinga.com>  Mon, 29 Jun 2020 08:53:33 +0000

icingaweb2 (2.8.1-1) icinga; urgency=medium

  * Release 2.8.1-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Mon, 29 Jun 2020 11:00:00 +0200
