## icingaweb2 2.8.2

=== debian/changelog ===
icingaweb2 (2.8.2-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Dec 2020 10:36:01 +0100

icingaweb2 (2.8.2-2~exp2) experimental; urgency=medium

  * Team upload.
  * Add patch to update JShrink for PHP 8.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Dec 2020 07:43:44 +0100

icingaweb2 (2.8.2-2~exp1) experimental; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update lintian overrides.

  [ Ondřej Surý ]
  * Add upstream patches to support PHP 8.0

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Dec 2020 11:01:26 +0100

icingaweb2 (2.8.2-1) unstable; urgency=high

  * Team upload.
  * New upstream release.
    - Fixes CVE-2020-24368.
    (closes: #968833)
  * Update uglifyjs options for 3.10.1.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Aug 2020 07:16:12 +0200

icingaweb2 (2.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add lintian override for national-encoding.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Jun 2020 05:53:23 +0200

icingaweb2 (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright years for Icinga GmbH.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Jun 2020 05:56:15 +0200

icingaweb2 (2.8.0~rc1-1~exp2) experimental; urgency=medium

  * Team upload.
  * Recommend nagios-images for icon images.
  * Use uglifyjs instead of node-uglify.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Apr 2020 20:11:31 +0200

icingaweb2 (2.8.0~rc1-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update copyright years for Icinga Development Team.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dh arguments: --parallel
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Mar 2020 06:30:52 +0100
