## icingaweb2 2.8.3

=== debian/changelog ===
icingaweb2 (2.8.3-1.hirsute) icinga-hirsute; urgency=medium

  * Debian/Ubuntu package for icinga-hirsute

 -- Icinga.com <info@icinga.com>  Mon, 12 Jul 2021 09:33:05 +0000

icingaweb2 (2.8.3-1) icinga; urgency=critical
  
  * Release 2.8.3-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Mon, 12 Jul 2021 11:00:00 +0200

icingaweb2 (2.8.2-1) icinga; urgency=critical

  * Release 2.8.2-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 18 Aug 2020 09:00:00 +0200
