## icingaweb2 2.8.4

=== debian/changelog ===
icingaweb2 (2.8.4-1.stretch) icinga-stretch; urgency=medium

  * Debian/Ubuntu package for icinga-stretch

 -- Icinga.com <info@icinga.com>  Tue, 27 Jul 2021 14:38:27 +0000

icingaweb2 (2.8.4-1) icinga; urgency=medium

  * Release 2.8.4-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 27 Jul 2021 16:15:00 +0200
