## icingaweb2 2.8.5

=== debian/changelog ===
icingaweb2 (2.8.5-1.hirsute) icinga-hirsute; urgency=medium

  * Debian/Ubuntu package for icinga-hirsute

 -- Icinga.com <info@icinga.com>  Tue, 24 Aug 2021 08:00:08 +0000

icingaweb2 (2.8.5-1) icinga; urgency=medium
  
  * Release 2.8.5-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 24 Aug 2021 10:00:00 +0200
