## icingaweb2 2.8.6

=== debian/changelog ===
icingaweb2 (2.8.6-1.focal) icinga-focal; urgency=medium

  * Debian/Ubuntu package for icinga-focal

 -- Icinga.com <info@icinga.com>  Tue, 08 Mar 2022 11:37:47 +0000

icingaweb2 (2.8.6-1) icinga; urgency=high
  
  * Release 2.8.6-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 08 Mar 2022 10:00:00 +0100
