## icingaweb2 2.9.0

=== debian/changelog ===
icingaweb2 (2.9.0-1.buster) icinga-buster; urgency=medium

  * Debian/Ubuntu package for icinga-buster

 -- Icinga.com <info@icinga.com>  Mon, 12 Jul 2021 10:49:06 +0000

icingaweb2 (2.9.0-1) icinga; urgency=medium

  * Release 2.9.0-1
  * Package icingacli now depends on icingaweb2-common
  * Add new dependencies icinga-php-library and icinga-php-thirdparty

 -- Johannes Meyer <johannes.meyer@icinga.com>  Thu, 08 Jul 2021 11:00:00 +0200
