## icingaweb2 2.9.1

=== debian/changelog ===
icingaweb2 (2.9.1-1.hirsute) icinga-hirsute; urgency=medium

  * Debian/Ubuntu package for icinga-hirsute

 -- Icinga.com <info@icinga.com>  Tue, 27 Jul 2021 14:36:02 +0000

icingaweb2 (2.9.1-1) icinga; urgency=medium

  * Release 2.9.1-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 27 Jul 2021 16:15:00 +0200
