## icingaweb2 2.9.2

=== debian/changelog ===
icingaweb2 (2.9.2-1.hirsute) icinga-hirsute; urgency=medium

  * Debian/Ubuntu package for icinga-hirsute

 -- Icinga.com <info@icinga.com>  Wed, 28 Jul 2021 08:01:26 +0000

icingaweb2 (2.9.2-1) icinga; urgency=medium
  
  * Release 2.9.2-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 28 Jul 2021 10:30:00 +0200
