## icingaweb2 2.9.3

=== debian/changelog ===
icingaweb2 (2.9.3-1.hirsute) icinga-hirsute; urgency=medium

  * Debian/Ubuntu package for icinga-hirsute

 -- Icinga.com <info@icinga.com>  Tue, 10 Aug 2021 08:41:12 +0000

icingaweb2 (2.9.3-1) icinga; urgency=medium
  
  * Release 2.9.3-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 10 Aug 2021 10:45:00 +0200
