## icingaweb2 2.9.4

=== debian/changelog ===
icingaweb2 (2.9.4-1.hirsute) icinga-hirsute; urgency=medium

  * Debian/Ubuntu package for icinga-hirsute

 -- Icinga.com <info@icinga.com>  Wed, 10 Nov 2021 10:57:25 +0000

icingaweb2 (2.9.4-1) icinga; urgency=medium
  
  * Release 2.9.4-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 10 Nov 2021 11:30:00 +0100
