## icingaweb2 2.9.5

=== debian/changelog ===
icingaweb2 (2.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Nov 2021 20:56:00 +0100

icingaweb2 (2.9.4-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + icingaweb2-common: Drop versioned constraint on icingaweb2 in Replaces.
    + icingaweb2-common: Drop versioned constraint on icingaweb2 in Breaks.
    + icingacli: Drop versioned constraint on icingaweb2 in Replaces.
    + icingacli: Drop versioned constraint on icingaweb2 in Breaks.
    + Remove 1 maintscript entries from 1 files.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Nov 2021 16:06:38 +0100

icingaweb2 (2.9.3-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Sep 2021 08:27:30 +0200

icingaweb2 (2.9.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't limit watch file to 2.8.x releases.
  * Add icinga-php-library & icinga-php-thirdparty to dependencies.
  * Drop patches, included/applied upstream.
  * Update uglify Makefile for removed files.
  * Update copyright file.
  * Update packaging for /var/lib/icingaweb2 storage directory.
  * Install subdirectories of lessphp too.
  * Make icingacli depend on icingaweb2-common instead of php-icinga.
  * Add php-dom & php-mbstring to Recommends.
  * Bump Standards-Version to 4.6.0, no changes.
  * Update lintian overrides.
  * Add ${misc:Pre-Depends} substvar to icingacli.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Sep 2021 09:46:11 +0200

icingaweb2 (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Aug 2021 16:22:15 +0200

icingaweb2 (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 15:42:01 +0200

icingaweb2 (2.8.4-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 31 Jul 2021 15:05:23 +0200

icingaweb2 (2.8.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes CVE-2021-32746 & CVE-2021-32747.
    (closes: #991116)
  * Limit watch file to 2.8.x releases.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Jul 2021 21:20:48 +0200
