=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,11 @@
 	# Remove extra license files
 	find debian/*/usr/share/icingaweb2 -name LICENSE -delete
 
+	# Remove documentation
+	$(RM) debian/*/usr/share/icingaweb2/library/vendor/lessphp/CHANGES.md
+	$(RM) debian/*/usr/share/icingaweb2/library/vendor/lessphp/README.md
+	$(RM) debian/*/usr/share/icingaweb2/library/vendor/lessphp/SECURITY.md
+
 	# Remove duplicate font files
 	$(RM) debian/*/usr/share/icingaweb2/library/vendor/dompdf/lib/fonts/DejaVuSans.ttf \
 	      debian/*/usr/share/icingaweb2/library/vendor/dompdf/lib/fonts/DejaVuSans-Bold.ttf \
