## icingaweb2 2.9.7

=== debian/changelog ===
icingaweb2 (2.9.7-1.jammy) icinga-jammy; urgency=medium

  * Debian/Ubuntu package for icinga-jammy

 -- Icinga.com <info@icinga.com>  Thu, 30 Jun 2022 11:17:35 +0000

icingaweb2 (2.9.7-1) icinga; urgency=medium

  * Release 2.9.7-1

 -- Henrik Triem <henrik.triem@icinga.com>  Thu, 30 Nov 2022 12:30:00 +0100

icingaweb2 (2.9.6-1) icinga; urgency=critical

  * Release 2.9.6-1

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 08 Mar 2022 10:00:00 +0100

icingaweb2 (2.9.5-1) icinga; urgency=medium

  * Release 2.9.5-1

 -- Henrik Triem <henrik.triem@icinga.com>  Thu, 18 Nov 2021 12:30:00 +0100
