## icingaweb2 2.9.9

=== debian/changelog ===
icingaweb2 (2.9.9-1+ubuntu22.04) icinga; urgency=medium

  * Release 2.9.9-1

 -- Icinga GmbH <info@icinga.com>  Thu, 26 Jan 2023 13:48:34 +0000
